Project

General

Profile

Bug #324

Problem with libprelude

Added by bavaani - over 10 years ago. Updated almost 10 years ago.

Status:
Closed
Priority:
Normal
Assignee:
-
Target version:
Start date:
Due date:
% Done:

0%

Resolution:
invalid

Description

While I am configuring 'libprelude', getting an error that libgnutls is not found or older version or set path something like LB_PATH..

What should I do. I downloaded all the latest versions of the packages.

History

#1 Updated by Yoann VANDOORSELAERE over 10 years ago

  • Status changed from New to Closed
  • Resolution set to invalid

Please direct support and installation questions to the Prelude mailing list. Additionally, please include more information about configure output in your mail.

#2 Updated by Yoann VANDOORSELAERE about 10 years ago

  • Project changed from PRELUDE SIEM to Libprelude
  • Category deleted (1)
  • Target version deleted (92)

Also available in: Atom PDF